.placeName {
	background: green
}
.persName {
	background: red;
}
.roleName {
	background: yellow;
}
.note {
	position: absolute;
    background: #fff;
    border: 1px solid;
    padding: 0.3rem;
    border-radius: 2px;
}

.note:before {
	content: "[N]";
}
